﻿@charset "utf-8";
/* CSS Document */

/*--头部--*/
.header{ width:950px; float:left; background:#f6f6f6; height:32px;}
.header_top{ width:940px; background:url(../images/icon_dian.gif) repeat-x bottom; margin-left:5px; padding-top:5px; height:22px;}
.header_bottom{ width:940px; margin-left:5px; margin-top:6px; float:left;}
.header_bottom_left{ width:auto; float:left;}
.header_bottom_left span{ float:left; margin-top:2px; margin-right:5px;}
.header_bottom_left input{ float:left; color:#CCC; margin-left:3px;margin-top:1px; height:18px; border:#c5c5c5 1px solid;}
.header_bottom_seacrh{ width:50px; height:20px; margin-top:1px; float:left; background:url(../images/icon.jpg) no-repeat; border:0px; margin-left:5px;}
.header_bottom_right{width:auto; float:right; text-align:right; padding-top:2px;}

.header_left{ width:160px; margin-right:10px; float:left;}
.header_center{ width:610px; float:left;}
.header_right{ width:160px; float:right;}
.header_right1{ width:780px;float:right;}

/*--导航--*/
.nav{ width:950px;  float:left; background:url(../images/nav.jpg) no-repeat; height:62px;}
.nav span{ width:70px; float:left; height:42px; font-size:14px; padding-top:15px; color:#FFF; text-align:center; cursor:pointer; font-weight:bold}
.nav dl{ float:left; margin-top:12px; margin-left:10px;}
.nav dt{ float:left; font-size:16px; font-weight:bold; color:#fde37b; height:25px;text-align:center; padding-left:5px; padding-right:5px;}
.nav dd{ float:left; height:25px;text-align:center;padding-left:7px; padding-right:7px;}


/*--快速搜索--*/
.seacrh{ width:950px; background:#2066b5; height:35px; padding-top:2px; float:left; color:#FFF; }
.seacrh span{ float:left; margin-top:1px; padding-left:8px;padding-right:8px; padding-top:6px;}
.seacrh input { float:left;color:#666; padding-left:3px;}
.seacrh1{ width:58px; height:20px;background:url(../images/icon.jpg) 0 -25px no-repeat; border:0px; cursor:pointer; margin-left:8px; margin-top:8px;}
.seacrh select{ float:left; margin-top:8px;}

.price{ width:948px; float:left;}
.price_left{ width:714px; float:left;}
.price_left_top{ width:714px; height:32px; background:url(../images/price_icon.jpg) no-repeat; float:left;}
.price_left_top ul{ width:714px; float:left;color:#1f1f1f;}
.price_left_top li{ float:left; width:79px; text-align:center; cursor:pointer; color:#000;}
.price_left_top1{ width:79px;  height:25px; text-align:center; float:left; background:url(../images/icon.jpg) 0 -45px no-repeat; padding-top:8px;}
.price_left_top2{width:79px;  height:25px; text-align:center; float:left;  padding-top:8px;}

.price_tjny{ width:713px; float:left;padding-top:9px;_padding-top:9px;border-right:#e6e6e6 1px solid; height:91px; overflow:hidden}
.price_tjny ul{  width:713px; float:left;}
.price_tjny li{ width:89px; float:left; text-align:center;height:24px; border-bottom:#e6e6e6 1px solid; margin-bottom:8px; color:#999; overflow:hidden; white-space:normal;}
.price_tjny li a{ width:89px; float:left; text-align:center;height:18px; overflow:hidden; white-space:normal;}

.price_right{ width:234px; float:left; border-bottom:#e6e6e6 1px solid; height:131px; overflow:hidden;}
.price_right_top{ width:234px; background:#f9f9f9; height:31px; border-bottom:#e6e6e6 1px solid;}
.price_right_top p{ text-indent:20px; padding-top:10px; width:200px; float:left; }
.price_right1{ width:234px; padding:10px 0px 0px 10px; float:left;}
.price_right1 img{ width:60px; height:80px; border:#e6e6e6 1px solid; float:left;}
.price_right1_text{ width:150px; line-height:142%; float:left; margin-left:5px;}

.zdpp{ width:948px; float:left; margin-top:10px; height:40px}
.zdpp strong{ float:left; text-indent:10px; width:80px; padding-top:8px; font-weight:bold}
.zdpp p{ width:850px; float:left;}
.zdpp p img{ width:30px; height:30px; float:left; margin-left:10px; margin-right:10px;}


/*--主体内容--*/
.left{ width:348px; float:left;}
.center{ width:380px; float:left;}
.right{width:220px; float:right;}


/*--商家资讯--*/
.sjzx{ width:346px; float:left; height:264px; overflow:hidden;}
.sjzx_title{ width:280px; float:left; font-size:14px; text-indent:20px; font-weight:bold }
.sjzx_left{ float:left; margin-top:15px;  height:226px;}
.sjzx_left ul{ width:100px; margin-left:15px;_margin-left:8px; float:left;}
.sjzx_left li{ width:100px; float:left; height:120px;}
.sjzx_left li img{ width:100px; float:left; height:75px; overflow:hidden}
.sjzx_left li span{ width:100px; float:left; padding-top:5px; text-align:center; height:20px; overflow:hidden; white-space:normal;}
.sjzx_right{ float:left; margin-top:15px; margin-left:8px; height:226px;}
.sjzx_right li{ width:220px; float:left; height:20px; margin-bottom:4px; overflow:hidden; white-space:normal; color:#b9b9b9}

/*--新闻大标题--*/
.hot{float:left; margin-left:15px;_margin-left:8px; margin-top:12px;}
.hot span{ float:left; font-size:16px; height:18px; font-weight:bold; text-align:center; overflow:hidden; white-space:normal; margin-bottom:12px;}
.hot ul{ float:left; height:28px;}
.hot li{ width:auto; float:left; height:18px; overflow:hidden; white-space:normal;}
.hot li a{ margin-right:2px;}

.news{ float:left; margin-left:15px;_margin-left:8px; margin-top:5px;}
.news ul{ width:360px; float:left;}
.news li{ width:360px; float:left; list-style:none;height:19px; margin-bottom:9px;}
.news li a{ width:162px; float:left; height:19px;  overflow:hidden; white-space:normal;color:#b9b9b9; font-size:14px; margin-right:10px;}
.news li em{ float:left; color:#999}
.news_bk{ float:left; height:22px; margin-left:18px;_margin-left:8px;background:url(../images/icon_dian.gif) repeat-x center; overflow:hidden}

.news_paiban{ float:left; margin-left:15px;_margin-left:8px; margin-top:5px;}
.news_paiban ul{ width:360px; float:left;}
.news_paiban li{ width:360px; list-style:none;height:19px; margin-bottom:9px;}
.news_paiban li span a{ padding:0;}
.news_paiban li a{ width:162px; height:19px;  overflow:hidden; white-space:normal;color:#b9b9b9; font-size:14px; padding:0 5px; text-decoration:underline !important;}
.news_paiban li em{ float:left; color:#999}

/*-- 实用工具  热点话题--*/
.sygj,.zdht{width:218px; float:right;}
.sygj strong{ font-weight:bold;}
.sygj ul{ float:left; padding:10px 0 5px 8px;}
.sygj li{ width:52px; float:left; height:75px;}
.sygj li img{ width:42px; float:left;}
.sygj li p{ width:52px; float:left; margin-top:6px; text-align:center;}
.zdht ul{ float:left; padding:10px 0 5px 8px;}
.zdht li{ width:205px; float:left; height:24px;}
.zdht li a{ width:180px; float:left; height:19px; overflow:hidden; white-space:normal;}
.zdht li em{ float:left; width:10px;}
.zdht strong{ font-weight:bold;}

/*--看车购车 二手车 用车 驾校 论坛 小栏目--*/
.kcgc{ width:950px; float:left; background:url(../images/subnav.jpg) no-repeat; height:44px;}
.kcgc strong{ width:500px; float:left; text-indent:65px; padding-top:19px; font-size:22px; font-family:"黑体"; font-weight:bold;color:#000;}
.kcgc p{ width:420px; float:left; color:#FFF; padding-top:16px;text-align:right}
.kcgc p a{ margin-right:5px;margin-left:5px; }

.oldcar{ width:950px; float:left; background:url(../images/subnav.jpg) no-repeat; height:44px;}
.oldcar strong{ width:500px; float:left; text-indent:65px; padding-top:19px; font-size:22px; font-family:"黑体"; color:#000;font-weight:bold;}
.oldcar p{ width:420px; float:left; color:#FFF; padding-top:16px;text-align:right}
.oldcar p a{ margin-right:5px;margin-left:5px; }

.use{ width:950px; float:left; background:url(../images/subnav.jpg) no-repeat; height:44px;}
.use strong{ width:500px; float:left; text-indent:65px; padding-top:19px; font-size:22px; font-family:"黑体"; color:#000;font-weight:bold;}
.use p{ width:420px; float:left; color:#FFF; padding-top:16px;text-align:right}
.use p a{ margin-right:5px;margin-left:5px; }

.wxjx{ width:950px; float:left; background:url(../images/subnav.jpg) no-repeat; height:44px;}
.wxjx strong{ width:500px; float:left; text-indent:65px; padding-top:19px; font-size:22px; font-family:"黑体"; color:#000;font-weight:bold;}
.wxjx p{ width:420px; float:left; color:#FFF; padding-top:16px;text-align:right}
.wxjx p a{ margin-right:5px;margin-left:5px; }

.bbs{ width:950px; float:left; background:url(../images/subnav.jpg) no-repeat; height:44px;}
.bbs strong{ width:500px; float:left; text-indent:65px; padding-top:19px; font-size:22px; font-family:"黑体"; color:#000;font-weight:bold;}
.bbs p{ width:420px; float:left; color:#FFF; padding-top:16px;text-align:right}
.bbs p a{ margin-right:5px;margin-left:5px; }


/*--无锡汽车报价--*/
.price1_left{ width:720px; }
.price1_left_top{ width:720px; height:32px; background:url(../images/price_icon.jpg) 0 -37px no-repeat; float:left;border:#e6e6e6 1px solid; border-bottom:0px;}
.price1_left_top_title{ width:90px; float:left; text-indent:10px; margin-top:8px; font-weight:bold}
.price1_left_top ul{ width:600px; float:left;color:#1f1f1f; margin-left: 20px;}
.price1_left_top li{ float:left; width:60px; text-align:center; cursor:pointer; color:#000;}
.price1_left_top1{ width:60px; height:25px; text-align:center; float:left; background:url(../images/icon.jpg) 0 -79px no-repeat; padding-top:8px; font-weight:bold; color:#F00}
.price1_left_top2{width:60px; height:25px; text-align:center; float:left;  padding-top:8px;}

.price1_ny1{border:#e6e6e6 1px solid; border-bottom:0px;border-top:0px; float:left;}
.price1_ny{ width:358px; float:left;padding-top:8px;}
.price1_ny_top{width:359px; float:left; height:26px;border-bottom:#e6e6e6 1px solid; color:#7d7d7d}
.price1_ny ul{ width:359px; float:left;}
.price1_ny li{ width:359px; float:left; text-align:center;height:25px; border-bottom:#e6e6e6 1px solid; padding-top:5px; color:#999; overflow:hidden; white-space:normal;}
.price1_ny_pp{ width:135px; float:left; overflow:hidden; white-space:normal; height:19px; padding-left:5px; text-align:left}
.price1_ny_zdj{ width:58px; float:left;}
.price1_ny_bj{ width:55px; float:left;}
.price1_ny_jxc{ width:100px; float:left; height:19px; overflow:hidden; white-space:normal}

/*--无锡经销商推荐--*/
.price2_jss{ width:720px; float:left;}
.price2_jss_top{ width:720px; height:30px; background:#f9f9f9; border-bottom:#e6e6e6 1px solid; float:left}
.price2_jss_top_title{width:400px; float:left; text-indent:10px;  font-weight:bold;padding-top:8px;}
.price2_jss_top1{ width:47px; height:25px; text-align:center; float:left; background:url(../images/icon.jpg) 0 -115px no-repeat; padding-top:8px; font-weight:bold; color:#F00; margin-right:8px; cursor:pointer;}
.price2_jss_top2{width:47px; height:25px; text-align:center; float:left;  padding-top:8px;background:url(../images/icon.jpg) 0 -151px no-repeat;margin-right:8px;cursor:pointer;}

.price2_left{ width:37px; float:left;background:url(../images/icon.jpg) -92px -278px repeat-y; height:230px;}
.price2_left1{ width:37px; float:left; background:#FFF; text-align:center; padding-top:5px; font-weight:bold; height:50px;}
.price2_left2{ width:36px; float:left;text-align:center; padding-top:5px; font-weight:bold;height:60px; background:#f9f9f9}

.price2_right{ float:left; margin-top:15px;}
.price2_right ul{  float:left; padding-left:20px;}
.price2_right li{ width:160px; float:left; height:65px;}
.price2_right li img{ width:50px; height:50px; float:left; overflow:hidden; border:#cccccc 1px solid; margin-right:5px;}
.price2_right li p{ width:90px; float:left; height:50px; overflow:hidden;}
.price2_right p span{ width:90px; float:left; height:18px; overflow:hidden; white-space:normal;}
.price2_right p b{ width:90px; float:left; height:18px; overflow:hidden; white-space:normal; font-weight:bold}

/*--新车谍报--*/
.newcar{width:218px; float:right;}
.newcar_title{ font-weight:bold;}
.newcar ul{ float:left; padding:10px 0 5px 8px; height:120px}
.newcar li{ width:210px; float:left; height:19px; overflow:hidden; white-space:normal;color:#b9b9b9; margin-bottom:5px;}
.newcar strong{ font-weight:bold;}

/*--降价促销 试驾 导购--*/
.jjqx{ width:218px; float:left;}
.jjqx_title{ width:218px; height:27px; background:url(../images/price_icon.jpg) 0 -74px no-repeat; float:left;}
.jjqx span{ width:72px; float:left; text-align:center;font-weight:bold}
.jjqx_top1{ width:72px; height:25px; text-align:center; float:left; background:url(../images/icon.jpg) -1px -184px no-repeat; padding-top:6px;_padding-top:3px; font-weight:bold; color:#F00}
.jjqx_top2{width:72px; height:25px; text-align:center; float:left;  padding-top:6px;_padding-top:3px;}

.jjqx ul{ float:left; padding-top:8px; height:281px; padding-left:5px;}
.jjqx li{ float:left; width:210px; text-align:left; cursor:pointer; color:#000; overflow:hidden; white-space:normal; height:20px; margin-bottom:3px; color:#999}

/*--汽车图库--*/
.photo{ width:948px; float:left; overflow:hidden;}
.photo_title{ width:890px; float:left; font-weight:bold}
.photo ul{ float:left; padding:18px 0px 10px 20px;}
.photo li{ width:154px; float:left; height:120px}
.photo li img{ width:120px; float:left; overflow:hidden; white-space:nowrap; border:#CCC 1px solid;}
.photo li p{ width:120px; float:left; height:20px; margin-top:2px; overflow:hidden; white-space:normal; text-align:center;}

/*--无锡二手车--*/
.jptj_left{ width:44px; height:158px; float:left; background:#f9f9f9; border-right:#f0eded 1px solid;}
.jptj_left strong{ margin-left:15px; width:20px; float:left; overflow:hidden; white-space:normal; padding-top:12px; line-height:140%; font-weight:bold}
.jptj_right{ padding:18px 0px 5px 22px; float:left; background:#fdfdfd}
.jptj_right li{ width:146px; float:left;}
.jptj_right li img{ width:120px; height:90px; float:left; border:#f0eded 1px solid;}
.jptj_right li p{ width:120px; float:left; padding-top:3px; text-align:center; overflow:hidden; white-space:normal; height:20px;}
.jptj_right li b{ width:120px; float:left; overflow:hidden; white-space:normal; height:20px; text-align:center;}

.oldcar_left{ width:720px; float:left;}
.oldcar_left_title{ width:650px; float:left; font-weight:bold}
.oldcar_left_ny{ width:720px; float:left;}
.oldcar_left_ny li{ width:705px; float:left; height:26px;padding:6px 0 0 15px;}
.oldcar_left_xh{ width:30px; float:left; text-align:center;}
.oldcar_left_dq{ width:60px; float:left; text-align:left;}
.oldcar_left_ppxh{ width:230px; float:left; overflow:hidden; white-space:normal; height:20px;text-align:left;}
.oldcar_left_cpsj{ width:98px; float:left;}
.oldcar_left_jg{ width:70px; float:left; overflow:hidden; white-space:normal; height:20px;}
.oldcar_left_pl{ width:65px;float:left; overflow:hidden; white-space:normal; height:20px;}
.oldcar_left_zq{ width:80px;float:left; overflow:hidden; white-space:normal; height:20px;}
.oldcar_left_ll{ width:68px;float:left; text-align:center}

/*--二手车指南--*/
.oldcar_right{width:218px; float:right; overflow:hidden}
.oldcar_right_title{ font-weight:bold; width:160px; float:left}
.oldcar_right ul{ float:left; padding:10px 0 5px 5px; height:210px}
.oldcar_right li{ width:210px; float:left; height:19px; overflow:hidden; white-space:normal;color:#b9b9b9; margin-bottom:5px;}

/*--用车玩车--*/
.use_left{ width:348px; float:left; margin-right:6px; overflow:hidden}
.use_left_title{ float:left; font-weight:bold; width:290px;}
.use_left_pic{ width:310px; margin-left:5px; padding-top:10px; padding-left:28px;_padding-left:10px; float:left; background:url(../images/icon_dian.gif) repeat-x bottom; padding-bottom:8px; margin-bottom:14px;}
.use_left_pic li{ width:155px; float:left; }
.use_left_pic li img{ width:120px; height:90px; float:left;border:#f0eded 1px solid; overflow:hidden; white-space:nowrap;}
.use_left_pic li p{ width:120px; padding-top:3px; text-align:center; height:20px; overflow:hidden; white-space:normal;}

.use_left_text{  margin-left:10px;_margin-left:5px; float:left; padding-bottom:2px;}
.use_left_text li{ width:330px; float:left; height:28px;}
.use_left_text li p{ width:280px; float:left; height:20px; overflow:hidden; white-space:normal;}
.use_left_text li em{ width:50px; float:left; color:#999; text-align:center}

.use_center{ width:345px; float:left;}
.use_center_title{ float:left; font-weight:bold; width:280px;}

.use_center_text{ margin-left:10px;_margin-left:3px; float:left; margin-top:10px;}
.use_center_text li{ width:330px; float:left; height:26px;}
.use_center_text li p{ width:260px; float:left; height:20px; overflow:hidden; white-space:normal;}
.use_center_text li em{ width:60px; float:left; color:#999; text-align:right}

/*--汽车改装--*/
.use_right{width:238px; float:right; overflow:hidden}
.use_right_title{ font-weight:bold; width:180px; float:left}
.use_right ul{ float:left; padding:10px 0 5px 5px; height:275px}
.use_right li{ width:225px; float:left; height:19px; overflow:hidden; white-space:normal;color:#b9b9b9; margin-bottom:6px;}

/*--无锡驾校--*/
.wxjx_left{ width:720px; float:left;}
.wxjx_left_title{float:left; font-weight:bold; width:660px; height:25px;}
.wxjx_left ul{  float:left; padding-left:20px;}
.wxjx_left li{ width:230px; float:left; height:78px;}
.wxjx_left li img{ width:57px; height:57px; float:left; overflow:hidden; border:#cccccc 1px solid; margin-right:5px;}
.wxjx_left li p{ width:120px; float:left; height:57px; overflow:hidden;}
.wxjx_left p span{ width:120px; float:left; height:20px; overflow:hidden; white-space:normal; margin-bottom:2px}
.wxjx_left p b{ width:120px; float:left; height:20px; overflow:hidden; white-space:normal; font-weight:bold}

.wxjx_right{ width:200px; float:right; background:#f9f9f9; padding-left:10px; padding-right:10px; padding-bottom:8px;_padding-left:5px;_padding-right:5px;}
.wxjx_right strong{ float:left; width:114px; font-weight:bold; padding-top:5px; text-indent:6px; border-bottom:#e8e8e8 1px solid;}
.wxjx_right_ph{ width:86px; float:left; padding-top:2px;}
.wxjx_right_ph1{ width:43px; height:18px; padding-top:5px; float:left;text-align:center;background:url(../images/icon.jpg) 0 -253px no-repeat; cursor:pointer;}
.wxjx_right_ph2{ width:43px; height:18px;padding-top:5px;float:left;text-align:center;background:url(../images/icon.jpg) -43px -253px no-repeat;cursor:pointer;}
.wxjx_right_ny{  float:left; background:#FFF; padding-top:5px; padding-left:2px; height:240px; width:200px; overflow:hidden}
.wxjx_right_ny1{ float:left; margin-left:10px; margin-top:8px;}
.wxjx_right_ny1 li{ width:200px; float:left; height:78px;}
.wxjx_right_ny1 li img{ width:57px; height:57px; float:left; overflow:hidden; border:#cccccc 1px solid; margin-right:8px;}
.wxjx_right_ny1 li p{ width:111px; float:left; height:57px; overflow:hidden;}
.wxjx_right_ny1 p span{ width:111px; float:left; height:20px; overflow:hidden; white-space:normal; margin-bottom:2px}
.wxjx_right_ny1 p b{ width:111px; float:left; height:20px; overflow:hidden; white-space:normal; font-weight:bold}
.wxjx_right_text{float:left; margin-top:3px;}
.wxjx_right_text li{ width:198px; float:left; height:20px;border-bottom:#e8e8e8 1px solid; margin-bottom:10px;}
.wxjx_right_text li p{ width:136px; text-indent:10px; float:left; overflow:hidden; white-space:normal; height:20px;}
.wxjx_right_text li b{ width:50px; float:left; text-align:center; font-weight:bold;}
/*--论坛--*/
.bbs_left{ width:348px; float:left; margin-right:6px;overflow:hidden}
.bbs_left_title{ float:left; font-weight:bold; width:280px;}
.bbs_left_pic{ width:310px; margin-left:5px; padding-top:10px; padding-left:28px; float:left; background:url(../images/icon_dian.gif) repeat-x bottom; padding-bottom:8px; margin-bottom:14px;}
.bbs_left_pic li{ width:155px; float:left; }
.bbs_left_pic li img{ width:120px; height:90px; float:left;border:#f0eded 1px solid; overflow:hidden; white-space:nowrap;}
.bbs_left_pic li p{ width:120px; padding-top:3px; text-align:center; height:20px; overflow:hidden; white-space:normal;}

.bbs_left_text{ margin-left:10px; float:left; padding-bottom:2px;}
.bbs_left_text li{ width:330px; float:left; height:28px;}
.bbs_left_text li p{ width:260px; float:left; height:18px; overflow:hidden; white-space:normal;}
.bbs_left_text li em{ width:60px; float:left; color:#999; text-align:right}

.bbs_right{ width:590px; float:right;}
.bbs_right_wyhd{ width:339px; float:left;}
.bbs_right_wyhd_top_title{ float:left; font-weight:bold; width:275px;}
.bbs_right_wyhd_text{ margin-left:10px;_margin-left:5px; float:left; padding-top:10px;}
.bbs_right_wyhd_text li{ width:330px; float:left; height:26px;}
.bbs_right_wyhd_text li p{ width:260px; float:left; height:18px; overflow:hidden; white-space:normal; margin-bottom:5px}
.bbs_right_wyhd_text li em{ width:60px; float:left; color:#999; text-align:right}

.bbs_right_pp{float:right;}
.bbs_right_pp_title{ float:left; font-weight:bold; width:170px;}
.bbs_right_pp p{ width:220px; float:left; padding-left:8px; padding-top:8px; height:129px; line-height:180%; overflow:hidden; white-space:normal}
.bbs_right_pp p a{margin-right:2px; margin-left:2px;width:auto; white-space:normal; overflow:hidden}

/*--车友专刊--*/
.qyzk_left{ width:30px; height:176px; float:left; }
.qyzk_left_title{ margin-left:15px;_margin-left:8px; width:20px; float:left; overflow:hidden; white-space:normal; padding-top:30px; line-height:200%; font-weight:bold}
.qyzk_right{ padding:15px 0px 0px 22px; float:left; }
.qyzk_right li{ width:132px; float:left;}
.qyzk_right li img{ width:104px; height:138px; float:left; }
.qyzk_right li p{ width:104px; float:left; padding-top:3px; text-align:center; overflow:hidden; white-space:normal; height:20px;}


/*--用车玩车--*/
.ycwc{ width:306px; float:left; }
.ycwc_title{ float:left; font-weight:bold; width:235px;}
.ycwc ul{ float:left; padding-bottom:8px; padding-top:10px; padding-left:5px; height:155px;}
.ycwc li{ width:270px; float:left; height:18px;overflow:hidden; white-space:normal; margin-bottom:10px}

/*--都市生活--*/
.dssh{ width:306px; float:left;  }
.dssh_title{ float:left; font-weight:bold; width:235px;}
.dssh ul{ float:left; padding-bottom:8px; padding-top:10px; padding-left:5px; height:155px;}
.dssh li{ width:270px; float:left; height:18px;overflow:hidden; white-space:normal; margin-bottom:10px}

/*--驾游天下--*/
.jytx{ float:left; padding-bottom:2px; }
.jytx_title{ float:left; font-weight:bold; width:310px;}
.jytx ul{ padding-top:12px; padding-left:8px; float:left; height:159px;}
.jytx li{ width:370px; float:left; height:27px;}
.jytx li p{ width:260px; float:left; height:18px; overflow:hidden; white-space:normal;}
.jytx li em{ width:80px; float:left; color:#999; text-align:right}


/*--东聊西侃--*/
.dlxk{ float:left; padding-bottom:2px; }
.dlxk_title{ float:left; font-weight:bold; width:300px;}
.dlxk ul{ padding-top:8px; padding-left:8px; float:left; height:155px;}
.dlxk li{ width:370px; float:left; height:27px;}
.jytx li p{ width:260px; float:left; height:18px; overflow:hidden; white-space:normal;}
.jytx li em{ width:80px; float:left; color:#999; text-align:right}

/*--专题杂志--*/
.ztzz{ float:left; padding-bottom:2px;overflow:hidden;border-left:0px; height:403px}
.ztzz_title{ float:left; font-weight:bold; width:190px;}
.ztzz ul{ float:left; padding-top:8px;}
.ztzz li{ width:250px; float:left; background:url(../images/icon_dian.gif) repeat-x bottom; padding-bottom:10px; margin-bottom:8px;}
.ztzz li img{ width:94px; height:69px; float:left; border:#CCC 1px solid; overflow:hidden; margin-left:10px}
.ztzz li p{ width:130px; float:left; margin-left:12px;}
.ztzz li b{ width:130px; float:left; overflow:hidden; height:18px; white-space:normal}
.ztzz li span{ width:130px; float:left; height:55px; overflow:hidden; white-space:normal; color:#989898}

/*--香车美女--*/
.xcmn{ width:948px; float:left;}
.xcmn_top{ width:948px; border-top:#1e65b4 3px solid; height:18px; float:left;padding-top:10px;}
.xcmn_top h2{ float:left; font-weight:bold; width:890px; text-indent:20px; }
.xcmn_left{ margin-left:10px;_margin-left:5px; margin-top:10px; width:320px; float:left;}
.xcmn_left img{width:320px; height:300px; float:left;}
.xcmn_left p{width:320px; margin-top:3px; height:18px; overflow:hidden; white-space:normal; float:left; text-align:center}
.xcmn_right{ margin-left:15px; float:left; width:600px; float:left; margin-top:10px;}
.xcmn_right li{ width:120px; float:left; height:168px;}
.xcmn_right li img{ width:104px; height:138px; float:left; overflow:hidden; white-space:nowrap;}
.xcmn_right li p{ width:104px; margin-top:3px; text-align:center; height:18px; overflow:hidden; white-space:normal; text-align:center}

/*--友情链接--*/
.link{ width:948px; float:left;}
.link strong{ width:948px; height:32px; background:url(../images/price_icon.jpg) 0 -105px no-repeat; float:left;}
.link span{ width:85px; float:left; text-align:center;font-weight:bold}
.link_top1{ width:85px; height:23px; text-align:center; float:left; background:url(../images/icon.jpg) -1px -216px no-repeat; padding-top:8px; font-weight:bold; color:#F00}
.link_top2{width:85px; height:23px; text-align:center; float:left;  padding-top:8px;}

.link ul{ float:left; padding-top:8px; padding-left:10px;}
.link li{ float:left; width:940px; text-align:left; cursor:pointer; color:#000; overflow:hidden; white-space:normal;min-height:64px; margin-bottom:3px; color:#999; line-height:180%;}

